/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {}

/* Tablet & mobile Layout: 768px. */
@media only screen and (max-width: 991px) {
  .hero-content h1 {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .hero-content a.btn.hero_btn {
    font-size: 11px;
  }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .col-box {
    display: flex;
    margin-bottom: 30px;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  form#registeration-form button {
    border: 0px;
    padding: 14px;
    font-size: 13px;
    background: #0caf33;
    color: #ffff;
    border-radius: 5px;
    cursor: pointer;
  }
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
